/* CSS Document */

/* RESET */
html, body, div, span, iframe, h1, h2, h3, h4, h5, p, blockquote, pre,
a, img, b, u, i, center, ol, ul, li, form, table, tr, th, td, embed {
	margin: 0;
	padding: 0;
	border: 0;
	line-height:1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CSS */
body{
	background-image:url(../imagens/home/fundo.png);
	background-repeat:repeat-y;
	background-position:top center;
}

/* fonte padrão */
body,td,th {
	color: #58595B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menu01{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
.menu01:hover{
	text-decoration:underline;
}

#rodapeTb td{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 4px 20px;
	border-collapse:separate;
}
.homeH1 {
	font-size: 27px;
	font-weight:normal;
}
.homeH2 {
	font-size: 16px;
	font-weight:normal;
}
#irTxt h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#00648f;
	width:100%;
	display:block;
	border-bottom:1px solid #00648f;
	margin:16px 0;	
}
#irTxt p, tr, td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
	line-height:1.4;
	margin:13px 0;
}
#irTxt a{
	color:#00648f;
	text-decoration:none;
	font-weight:bold;
}
#irTxt a:hover{
	text-decoration:underline;
}
#irTxt td{
	padding:6px;
}
.botao {
	border:1px solid #cccccc;
	border-style:solid;
	background-color:#00648f;
	color:#FFFFFF;
	padding: 4px 10px;
	font-weight:bold;
}